display:
  default:
    display_title: الرئيسي
    display_options:
      exposed_form:
        options:
          reset_button_label: 'إعادة الضبط'
          exposed_sorts_label: 'الترتيب حسب'
          sort_asc_label: تصاعدي
          sort_desc_label: تنازلي
      pager:
        options:
          expose:
            items_per_page_options_all_label: '- الكل -'
      fields:
        media_bulk_form:
          action_title: إجراء
      filters:
        status:
          group_info:
            label: منشور
            group_items:
              1:
                title: منشور
        name:
          expose:
            label: الاسم
        langcode:
          expose:
            label: اللغة
      title: ميديا
  page:
    display_title: الصفحة
    display_options:
      fields:
        media_bulk_form:
          action_title: إجراء
        edit_media:
          text: تحرير
        delete_media:
          text: حذف
  widget:
    display_title: ودجة
    display_options:
      filters:
        name:
          expose:
            label: الاسم
      arguments:
        bundle:
          exception:
            title: الكل
      header:
        display_link_grid:
          label: شبكة
        display_link_table:
          label: جدول
  widget_table:
    display_options:
      fields:
        thumbnail__target_id:
          label: 'النسخة المصغرة'
        name:
          label: الاسم
        uid:
          label: المؤلف
        changed:
          label: التحديث
      filters:
        name:
          expose:
            label: الاسم
      arguments:
        bundle:
          exception:
            title: الكل
      header:
        display_link_grid:
          label: شبكة
        display_link_table:
          label: جدول
